RubyGems Navigation menu

activesupport 4.0.6.rc2

A toolkit of support libraries and Ruby core extensions extracted from the Rails framework. Rich support for multibyte strings, internationalization, time zones, and testing.

Versions:

  1. 5.1.0.rc2 - April 21, 2017 (360 KB)
  2. 5.1.0.rc1 - March 20, 2017 (359 KB)
  3. 5.1.0.beta1 - February 23, 2017 (355 KB)
  4. 5.0.2 - March 1, 2017 (354 KB)
  5. 5.0.2.rc1 - February 25, 2017 (354 KB)
  6. 4.0.6.rc2 - June 16, 2014 (304 KB)
Show all versions (289 total)

Authors:

  • David Heinemeier Hansson

Owners:

F29327647a9cff5c69618bae420792ea24d2f8804e6bb4b7ea6bd11e0a58647077237b97a465ae5a293ad323b7296837E55df1cc7d5fdb4ae9bc2afcb9afe7e4B14001f2b40640dd6cb63f0e8f1f4869D04d064616ae7fd752fdcb8daa5abdd63d698e2872c07061a455d9e250861235Ed9635566b34ade32274f510f0f9a6d27223c62b7310e164eb79c740188abbda73d57855a3bfe5c534596197a895ab6e0525b332aafb83307b32d9747a93de0322bb3e56828870ee9a0dd93aeadbe04a1fe5143919b9bed129d5d021366b6a92C44e1f7e22c3f23cff7bc130871047ef

SHA 256 checksum:

5bfdef264a806166bfe48b41a630624dc1fc19f7fa62543c315d466cf5ab2775

Total downloads 127,975,585

For this version 1,191

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Required Rubygems Version: > 1.3.1

Links: